GamificationController_getLeaderboard
GET
/api/gamification/leaderboards/{achievementKey}
const url = 'https://api.streams.chat/api/gamification/leaderboards/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.streams.chat/api/gamification/leaderboards/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”achievementKey
required
string